Product comparison · 2 network switches

Allied Telesis AT-9900FL3UPGRD network switch Managed L3 Grey vs Zyxel XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black

Add a product
  • 19specifications compared
  • 10differ
  • 9identical
  • 55known for one product only

Key differences

  • Number of VLANs
    • AT-9900FL3UPGRD network switch Managed L3 Grey:4096
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:4000
  • Switching capacity
    • AT-9900FL3UPGRD network switch Managed L3 Grey:48 Gbit/s
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:144 Gbit/s
  • Product colour
    • AT-9900FL3UPGRD network switch Managed L3 Grey:Grey
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:Black
  • Operating temperature (T-T)
    • AT-9900FL3UPGRD network switch Managed L3 Grey:32 - 122 °F
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:0 - 45 °C
  • Storage temperature (T-T)
    • AT-9900FL3UPGRD network switch Managed L3 Grey:-25 - 70 °C
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:-10 - 70 °C
  • Operating relative humidity (H-H)
    • AT-9900FL3UPGRD network switch Managed L3 Grey:5 - 80%
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:10 - 90%
  • Weight
    • AT-9900FL3UPGRD network switch Managed L3 Grey:6.8 kg
    • XGS4728F Managed L3 Gigabit Ethernet (10/100/1000) Black:4.9 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of AT-9900FL3UPGRD, XGS4728F
74 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerL3L3
Quality of Service (QoS) supportYesYes
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Ports & interfacesidentical
Basic switching RJ-45 Ethernet ports quantity2424
Basic switching RJ-45 Ethernet ports typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet (10/100/1000)
Combo SFP ports quantityKnown for oneUnknown — not stated by the source24
CX4 ports quantityKnown for oneUnknown — not stated by the source2
SFP/SFP+ slots quantityKnown for one4Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network2 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Copper ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE-T, 100BASE-T, 10BASE-T
IP routingYesYes
Routing entriesKnown for oneUnknown — not stated by the source8000
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
IP address tableKnown for oneUnknown — not stated by the source8000
Link aggregationYesYes
Rate limitingKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Number of VLANsDiffers40964000
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
Data transmission1 differ
MAC address table16000 entries16000 entries
Switching capacityDiffers48 Gbit/s144 Gbit/s
ThroughputKnown for oneUnknown — not stated by the source100 Mpps
Packet buffer memoryKnown for oneUnknown — not stated by the source2 MB
Supported data transfer ratesKnown for one10/100/1000 MbpsUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP server, DHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
MAC address filteringYesYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source802.1x RADIUS
Multicast featuresidentical
Multicast supportKnown for oneUnknown — not stated by the sourceYes
Design2 differ
StackableKnown for oneUnknown — not stated by the sourceYes
Product colourDiffersGreyBlack
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
SafetyDiffersUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950RoHS
Poweridentical
AC input voltageKnown for oneUnknown — not stated by the source100 - 240 V
AC input frequencyKnown for oneUnknown — not stated by the source50 - 60 Hz
Input voltageKnown for one100 - 240 VUnknown — not stated by the source
Power consumption (typical)Known for one75 WUnknown — not stated by the source
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Other featuresidentical
Power LEDKnown for oneUnknown — not stated by the sourceYes
Data transfer rateKnown for one36 Mbit/sUnknown — not stated by the source
Dimensions (WxDxH)Known for one440 x 440 x 44.5 mmUnknown — not stated by the source
Connectivity technologyKnown for oneWiredUnknown — not stated by the source
Input frequencyKnown for one50/60 HzUnknown — not stated by the source
Networking featuresKnown for oneGigabit EthernetUnknown — not stated by the source
Dimensions (W x D x H) (imperial)Known for one424.2 x 424.2 x 44.5 mm (16.7 x 16.7 x 1.75")Unknown — not stated by the source
Electromagnetic emissionsKnown for oneEN55022 A, FCC A, VCCI A, AS/NZS CISPR22 AUnknown — not stated by the source
Electromagnetic immunityKnown for oneEN55024, EN61000-3-2/3, CNS 13438 AUnknown — not stated by the source
Weight (imperial)Known for one6.8 kg (15 lbs)Unknown — not stated by the source
Operational conditions3 differ
Operating temperature (T-T)Differs32 - 122 °F0 - 45 °C
Storage temperature (T-T)Differs-25 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)Differs5 - 80%10 - 90%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3000 mUnknown — not stated by the source
Heat dissipationKnown for one256 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WidthKnown for oneUnknown — not stated by the source438 mm
DepthKnown for oneUnknown — not stated by the source310 mm
HeightKnown for oneUnknown — not stated by the source44.5 mm
WeightDiffers6.8 kg4.9 kg
Packaging contentidentical
User guideKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersEU RoHS, UL, cUL, TUVUL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1
Protocolsidentical
Management protocolsKnown for oneSSH, SNMPv3, GUI, EPSR, VRRPUnknown — not stated by the source
Switching protocolsKnown for oneOSPF, BGP-4, RIP, RIPv2, DVMRP, PIM-SM, PIM-DMUnknown — not stated by the source
Supported network protocolsKnown for oneIPv4, IPv6Unknown — not stated by the source
Performanceidentical
Noise levelKnown for one51 dBUnknown — not stated by the source
Mean time between failures (MTBF)Known for one130000 hUnknown — not stated by the source
Packaging dataidentical
Package weightKnown for one7.7 kgUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons